.cookiefloating_bnr {
	position: fixed;
		z-index: 9999;
		bottom: 0;
	display: flex;
	width: 100%;
	min-width: 970px;
	min-height: 90px;
	/*padding: 0 30px;*/
	background: rgba(255,255,255,0.85);
	border-top: 1px solid #e9ecee;
}

.cookiewrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 970px;
	margin: 0 auto;
	padding: 20px 0;
}

.cookietxt {
	width: 690px;
	margin-left: 30px;
	color: #333;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 160%;
}
.cookietxt > a {
	color: #333;
	text-decoration: underline;
}
	.cookietxt > a:hover {
		text-decoration: none;
	}
	button{
		background-color: transparent;
		border: none;
		cursor: pointer;
		outline: none;
		padding: 0;
		appearance: none;
	}
.cookiebtn {
	width: 200px;
    min-height: 50px;
    margin-right: 30px;
    color: #fff;
    font-size: 1.6em;
    font-weight: bold;
    background: #0068b7;
    border: 1px solid #0068b7;
    border-radius: 2px;
    transition: background 0.12s;
    transition-property: opacity;
    transition-duration: 0.12s;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
	.cookiebtn:hover {
		opacity: 0.8;
	}
	.cookiebtn:active {
		border: 0;
	}
